Have ideas to improve npm?Join in the discussion! »

@babel/plugin-transform-spread

7.12.1 • Public • Published

@babel/plugin-transform-spread

Compile ES2015 spread to ES5

See our website @babel/plugin-transform-spread for more information.

Install

Using npm:

npm install --save-dev @babel/plugin-transform-spread

or using yarn:

yarn add @babel/plugin-transform-spread --dev

Keywords

Install

npm i @babel/[email protected]

Version

7.12.1

License

MIT

Unpacked Size

6.54 kB

Total Files

4

Last publish

Collaborators

  • avatar
  • avatar
  • avatar
  • avatar
  • avatar
  • avatar